<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3ca0e9</color>
    <color name="colorPrimary88">#883ca0e9</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#3ca0e9</color>
    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="colorBlack10">#19000000</color>
    <color name="colorBlack20">#33000000</color>
    <color name="colorBlack40">#66000000</color>
    <color name="colorBlack60">#99000000</color>
    <color name="colorBlack80">#cc000000</color>
    <color name="black_11">#11333333</color>
    <color name="black_1">#222222</color>
    <color name="black_3">#333333</color>
    <color name="gray">#666666</color>
    <color name="gray_80">#808080</color>
    <color name="gray_1">#999999</color>
    <color name="gray_2">#cccccc</color>
    <color name="line_color">#D8D8D8</color>
    <color name="backgroundColor">#f8f8f8</color>
    <color name="red">#ff4444</color>
    <color name="green">#54b3b3</color>
    <color name="green2">#53a051</color>
    <color name="blue">#4d92dc</color>
    <color name="blue2">#3ca0e9</color>
    <color name="blue3">#aa3ca0e9</color>
    <color name="orange">#ff8635</color>
    <color name="transparent">@android:color/transparent</color>
    <color name="nb.theme.background">@color/white</color>
    <color name="dialog_bg">#88000000</color>
    <color name="colorGrayBorder">#dcdee0</color>


    <!--common-->
    <color name="translucent">#99343434</color>
    <color name="light_pink">#fb9090</color>
    <color name="light_white">#EEEEEE</color>
    <color name="light_coffee">#A58D5E</color>
    <color name="light_red">#EC4A48</color>
    <color name="light_blue">#039BE5</color>
    <color name="light_translucent">#23000000</color>
    <color name="common_gray">#EEEEEE</color>

    <!--list-->
    <color name="nb.divider.common">#727272</color>
    <color name="nb.divider.dash">@color/light_white</color>
    <!--通用分割线细-->
    <color name="nb.divider.narrow">#E3E3E3</color>
    <!--通用分割线粗-->
    <color name="nb.divider.wide">@color/light_white</color>


    <!--text-->

    <color name="nb.text.default">@color/black</color>
    <!--通用一级标题的颜色-->
    <color name="nb.text.common_h1">#212121</color>
    <!--通用二级标题的颜色-->
    <color name="nb.text.common_h2">#727272</color>
    <!--通用三级标题的颜色-->
    <color name="nb.text.common_h3">#B2B2B2</color>

    <color name="nb.text.user_name">@color/light_coffee</color>
    <color name="translucent_text">#96ffffff</color>

    <!--button-->
    <color name="nb.widget.button.normal">@color/white</color>
    <color name="nb.widget.button.selected">#E3E3E3</color>

    <!--性别选择颜色值-->
    <color name="gender_select_boy_normal">#B0E2FF</color>
    <color name="gender_select_boy_pressed">#B2DFEE</color>
    <color name="gender_select_girl_normal">#EEA9B8</color>
    <color name="gender_select_girl_pressed">#EEA2AD</color>

    <!---->
    <color name="nb.popup.text.selected">@color/light_pink</color>
    <!---->
    <color name="nb.scroll_refresh.tip">#88303F9F</color>
    <!--downlaod-->
    <color name="nb.download.loading">#8bd715</color>
    <color name="nb.download.pause">#f3aa41</color>
    <color name="nb.download.wait">#afafad</color>
    <color name="nb.download.error">#e33a35</color>
    <color name="nb.download.finish">#8bd715</color>

    <!--read-->
    <color name="nb.read.bg_1">#FFFFFF</color>
    <color name="nb.read.bg_2">#FFFFFF</color>
    <color name="nb.read.bg_3">#FFFFFF</color>
    <color name="nb.read.bg_4">#FFFFFF</color>
    <color name="nb.read.bg_5">#001C27</color>
    <color name="nb.read.bg_6">#DDCEC29C</color>


    <color name="nb.read.font_1">#2C2C2C</color>
    <color name="nb.read.font_2">#2F332D</color>
    <color name="nb.read.font_3">#92918C</color>
    <color name="nb.read.font_4">#383429</color>
    <color name="nb.read.font_5">#627176</color>

    <color name="nb.read.bg.night">#000000</color>
    <color name="nb.read.font_night">#ffffffff</color>

    <color name="nb.read.menu.bg">#ffffff</color>
    <color name="nb.read.menu.text">#CBCBCB</color>
    <color name="nb.read.bar.translucent">#88000000</color>
</resources>
